// Source: https://github.com/muan/emojilib (simplemap.json)

const EMOJI = {
  "100": "💯",
  "1234": "🔢",
  "grinning": "😀",
  "grimacing": "😬",
  "grin": "😁",
  "joy": "😂",
  "smiley": "😃",
  "smile": "😄",
  "sweat_smile": "😅",
  "laughing": "😆",
  "innocent": "😇",
  "wink": "😉",
  "blush": "😊",
  "slightly_smiling": "🙂",
  "upside_down": "🙃",
  "relaxed": "☺️",
  "yum": "😋",
  "relieved": "😌",
  "heart_eyes": "😍",
  "kissing_heart": "😘",
  "kissing": "😗",
  "kissing_smiling_eyes": "😙",
  "kissing_closed_eyes": "😚",
  "stuck_out_tongue_winking_eye": "😜",
  "stuck_out_tongue_closed_eyes": "😝",
  "stuck_out_tongue": "😛",
  "money_mouth": "🤑",
  "nerd": "🤓",
  "sunglasses": "😎",
  "hugging": "🤗",
  "smirk": "😏",
  "no_mouth": "😶",
  "neutral_face": "😐",
  "expressionless": "😑",
  "unamused": "😒",
  "rolling_eyes": "🙄",
  "thinking": "🤔",
  "flushed": "😳",
  "disappointed": "😞",
  "worried": "😟",
  "angry": "😠",
  "rage": "😡",
  "pensive": "😔",
  "confused": "😕",
  "slightly_sad": "🙁",
  "white_frowning": "☹",
  "persevere": "😣",
  "confounded": "😖",
  "tired_face": "😫",
  "weary": "😩",
  "triumph": "😤",
  "open_mouth": "😮",
  "scream": "😱",
  "fearful": "😨",
  "cold_sweat": "😰",
  "hushed": "😯",
  "frowning": "😦",
  "anguished": "😧",
  "cry": "😢",
  "disappointed_relieved": "😥",
  "sleepy": "😪",
  "sweat": "😓",
  "sob": "😭",
  "dizzy_face": "😵",
  "astonished": "😲",
  "zipper_mouth": "🤐",
  "mask": "😷",
  "thermometer_face": "🤒",
  "bandage_face": "🤕",
  "sleeping": "😴",
  "zzz": "💤",
  "hankey": "💩",
  "smiling_imp": "😈",
  "imp": "👿",
  "japanese_ogre": "👹",
  "japanese_goblin": "👺",
  "skull": "💀",
  "ghost": "👻",
  "alien": "👽",
  "robot": "🤖",
  "smiley_cat": "😺",
  "smile_cat": "😸",
  "joy_cat": "😹",
  "heart_eyes_cat": "😻",
  "smirk_cat": "😼",
  "kissing_cat": "😽",
  "scream_cat": "🙀",
  "crying_cat_face": "😿",
  "pouting_cat": "😾",
  "raised_hands": "🙌",
  "clap": "👏",
  "wave": "👋",
  "+1": "👍",
  "-1": "👎",
  "facepunch": "👊",
  "fist": "✊",
  "v": "✌️",
  "ok_hand": "👌",
  "hand": "✋",
  "open_hands": "👐",
  "muscle": "💪",
  "pray": "🙏",
  "point_up": "☝️",
  "point_up_2": "👆",
  "point_down": "👇",
  "point_left": "👈",
  "point_right": "👉",
  "middle_finger": "🖕",
  "splayed_fingers": "🖐",
  "sign_of_horns": "🤘",
  "vulcan_salute": "🖖",
  "writing_hand": "✍",
  "nail_care": "💅",
  "lips": "👄",
  "tongue": "👅",
  "ear": "👂",
  "nose": "👃",
  "eye": "👁",
  "eyes": "👀",
  "bust_in_silhouette": "👤",
  "busts_in_silhouette": "👥",
  "speaking_head": "🗣",
  "baby": "👶",
  "boy": "👦",
  "girl": "👧",
  "man": "👨",
  "woman": "👩",
  "person_with_blond_hair": "👱",
  "older_man": "👴",
  "older_woman": "👵",
  "man_with_gua_pi_mao": "👲",
  "man_with_turban": "👳",
  "cop": "👮",
  "construction_worker": "👷",
  "guardsman": "💂",
  "sleuth": "🕵",
  "santa": "🎅",
  "angel": "👼",
  "princess": "👸",
  "bride_with_veil": "👰",
  "runner": "🏃",
  "walking": "🚶",
  "dancer": "💃",
  "dancers": "👯",
  "couple": "👫",
  "two_men_holding_hands": "👬",
  "two_women_holding_hands": "👭",
  "bow": "🙇",
  "information_desk_person": "💁",
  "no_good": "🙅",
  "ok_woman": "🙆",
  "raising_hand": "🙋",
  "person_with_pouting_face": "🙎",
  "person_frowning": "🙍",
  "haircut": "💇",
  "massage": "💆",
  "couple_with_heart": "💑",
  "female_couple_with_heart": "👩‍❤️‍👩",
  "male_couple_with_heart": "👨‍❤️‍👨",
  "couplekiss": "💏",
  "female_couplekiss": "👩‍❤️‍💋‍👩",
  "male_couplekiss": "👨‍❤️‍💋‍👨",
  "family": "👪",
  "family_man_woman_girl": "👨‍👩‍👧",
  "family_man_woman_girl_boy": "👨‍👩‍👧‍👦",
  "family_man_woman_boys": "👨‍👩‍👦‍👦",
  "family_man_woman_girls": "👨‍👩‍👧‍👧",
  "family_women_boy": "👩‍👩‍👦",
  "family_women_girl": "👩‍👩‍👧",
  "family_women_girl_boy": "👩‍👩‍👧‍👦",
  "family_women_boys": "👩‍👩‍👦‍👦",
  "family_women_girls": "👩‍👩‍👧‍👧",
  "family_men_boy": "👨‍👨‍👦",
  "family_men_girl": "👨‍👨‍👧",
  "family_men_girl_boy": "👨‍👨‍👧‍👦",
  "family_men_boys": "👨‍👨‍👦‍👦",
  "family_men_girls": "👨‍👨‍👧‍👧",
  "womans_clothes": "👚",
  "shirt": "👕",
  "jeans": "👖",
  "necktie": "👔",
  "dress": "👗",
  "bikini": "👙",
  "kimono": "👘",
  "lipstick": "💄",
  "kiss": "💋",
  "footprints": "👣",
  "high_heel": "👠",
  "sandal": "👡",
  "boot": "👢",
  "mans_shoe": "👞",
  "athletic_shoe": "👟",
  "womans_hat": "👒",
  "tophat": "🎩",
  "helmet": "⛑",
  "mortar_board": "🎓",
  "crown": "👑",
  "school_satchel": "🎒",
  "pouch": "👝",
  "purse": "👛",
  "handbag": "👜",
  "briefcase": "💼",
  "eyeglasses": "👓",
  "dark_sunglasses": "🕶",
  "ring": "💍",
  "closed_umbrella": "🌂",
  "dog": "🐶",
  "cat": "🐱",
  "mouse": "🐭",
  "hamster": "🐹",
  "rabbit": "🐰",
  "bear": "🐻",
  "panda_face": "🐼",
  "koala": "🐨",
  "tiger": "🐯",
  "lion_face": "🦁",
  "cow": "🐮",
  "pig": "🐷",
  "pig_nose": "🐽",
  "frog": "🐸",
  "octopus": "🐙",
  "monkey_face": "🐵",
  "see_no_evil": "🙈",
  "hear_no_evil": "🙉",
  "speak_no_evil": "🙊",
  "monkey": "🐒",
  "chicken": "🐔",
  "penguin": "🐧",
  "bird": "🐦",
  "baby_chick": "🐤",
  "hatching_chick": "🐣",
  "hatched_chick": "🐥",
  "wolf": "🐺",
  "boar": "🐗",
  "horse": "🐴",
  "unicorn_face": "🦄",
  "bee": "🐝",
  "bug": "🐛",
  "snail": "🐌",
  "beetle": "🐞",
  "ant": "🐜",
  "spider": "🕷",
  "scorpion": "🦂",
  "crab": "🦀",
  "snake": "🐍",
  "turtle": "🐢",
  "tropical_fish": "🐠",
  "fish": "🐟",
  "blowfish": "🐡",
  "dolphin": "🐬",
  "whale": "🐳",
  "whale2": "🐋",
  "crocodile": "🐊",
  "leopard": "🐆",
  "tiger2": "🐅",
  "water_buffalo": "🐃",
  "ox": "🐂",
  "cow2": "🐄",
  "dromedary_camel": "🐪",
  "camel": "🐫",
  "elephant": "🐘",
  "goat": "🐐",
  "ram": "🐏",
  "sheep": "🐑",
  "racehorse": "🐎",
  "pig2": "🐖",
  "rat": "🐀",
  "mouse2": "🐁",
  "rooster": "🐓",
  "turkey": "🦃",
  "dove_of_peace": "🕊",
  "dog2": "🐕",
  "poodle": "🐩",
  "cat2": "🐈",
  "rabbit2": "🐇",
  "chipmunk": "🐿",
  "feet": "🐾",
  "dragon": "🐉",
  "dragon_face": "🐲",
  "cactus": "🌵",
  "christmas_tree": "🎄",
  "evergreen_tree": "🌲",
  "deciduous_tree": "🌳",
  "palm_tree": "🌴",
  "seedling": "🌱",
  "herb": "🌿",
  "shamrock": "☘",
  "four_leaf_clover": "🍀",
  "bamboo": "🎍",
  "tanabata_tree": "🎋",
  "leaves": "🍃",
  "fallen_leaf": "🍂",
  "maple_leaf": "🍁",
  "ear_of_rice": "🌾",
  "hibiscus": "🌺",
  "sunflower": "🌻",
  "rose": "🌹",
  "tulip": "🌷",
  "blossom": "🌼",
  "cherry_blossom": "🌸",
  "bouquet": "💐",
  "mushroom": "🍄",
  "chestnut": "🌰",
  "jack_o_lantern": "🎃",
  "shell": "🐚",
  "spider_web": "🕸",
  "earth_americas": "🌎",
  "earth_africa": "🌍",
  "earth_asia": "🌏",
  "full_moon": "🌕",
  "waning_gibbous_moon": "🌖",
  "last_quarter_moon": "🌗",
  "waning_crescent_moon": "🌘",
  "new_moon": "🌑",
  "waxing_crescent_moon": "🌒",
  "first_quarter_moon": "🌓",
  "moon": "🌔",
  "new_moon_with_face": "🌚",
  "full_moon_with_face": "🌝",
  "first_quarter_moon_with_face": "🌛",
  "last_quarter_moon_with_face": "🌜",
  "sun_with_face": "🌞",
  "crescent_moon": "🌙",
  "star": "⭐",
  "star2": "🌟",
  "dizzy": "💫",
  "sparkles": "✨",
  "comet": "☄",
  "sunny": "☀️",
  "white_sun_with_small_cloud": "🌤",
  "partly_sunny": "⛅",
  "white_sun_behind_cloud": "🌥",
  "white_sun_behind_cloud_with_rain": "🌦",
  "cloud": "☁️",
  "cloud_with_rain": "🌧",
  "thunder_cloud_and_rain": "⛈",
  "cloud_with_lightning": "🌩",
  "zap": "⚡",
  "fire": "🔥",
  "boom": "💥",
  "snowflake": "❄️",
  "cloud_with_snow": "🌨",
  "snowman": "⛄",
  "snowman_with_snow": "☃",
  "wind_blowing_face": "🌬",
  "dash": "💨",
  "cloud_with_tornado": "🌪",
  "fog": "🌫",
  "umbrella_without_rain": "☂",
  "umbrella": "☔",
  "droplet": "💧",
  "sweat_drops": "💦",
  "ocean": "🌊",
  "green_apple": "🍏",
  "apple": "🍎",
  "pear": "🍐",
  "tangerine": "🍊",
  "lemon": "🍋",
  "banana": "🍌",
  "watermelon": "🍉",
  "grapes": "🍇",
  "strawberry": "🍓",
  "melon": "🍈",
  "cherries": "🍒",
  "peach": "🍑",
  "pineapple": "🍍",
  "tomato": "🍅",
  "eggplant": "🍆",
  "hot_pepper": "🌶",
  "corn": "🌽",
  "sweet_potato": "🍠",
  "honey_pot": "🍯",
  "bread": "🍞",
  "cheese_wedge": "🧀",
  "poultry_leg": "🍗",
  "meat_on_bone": "🍖",
  "fried_shrimp": "🍤",
  "egg": "🍳",
  "hamburger": "🍔",
  "fries": "🍟",
  "hot_dog": "🌭",
  "pizza": "🍕",
  "spaghetti": "🍝",
  "taco": "🌮",
  "burrito": "🌯",
  "ramen": "🍜",
  "stew": "🍲",
  "fish_cake": "🍥",
  "sushi": "🍣",
  "bento": "🍱",
  "curry": "🍛",
  "rice_ball": "🍙",
  "rice": "🍚",
  "rice_cracker": "🍘",
  "oden": "🍢",
  "dango": "🍡",
  "shaved_ice": "🍧",
  "ice_cream": "🍨",
  "icecream": "🍦",
  "cake": "🍰",
  "birthday": "🎂",
  "custard": "🍮",
  "candy": "🍬",
  "lollipop": "🍭",
  "chocolate_bar": "🍫",
  "popcorn": "🍿",
  "doughnut": "🍩",
  "cookie": "🍪",
  "beer": "🍺",
  "beers": "🍻",
  "wine_glass": "🍷",
  "cocktail": "🍸",
  "tropical_drink": "🍹",
  "bottle": "🍾",
  "sake": "🍶",
  "tea": "🍵",
  "coffee": "☕",
  "baby_bottle": "🍼",
  "fork_and_knife": "🍴",
  "fork_and_knife_with_plate": "🍽",
  "soccer": "⚽",
  "basketball": "🏀",
  "football": "🏈",
  "baseball": "⚾",
  "tennis": "🎾",
  "volleyball": "🏐",
  "rugby_football": "🏉",
  "8ball": "🎱",
  "golf": "⛳",
  "golfer": "🏌",
  "table_tennis": "🏓",
  "badminton": "🏸",
  "ice_hockey": "🏒",
  "field_hockey": "🏑",
  "cricket": "🏏",
  "ski": "🎿",
  "skier": "⛷",
  "snowboarder": "🏂",
  "ice_skate": "⛸",
  "bow_and_arrow": "🏹",
  "fishing_pole_and_fish": "🎣",
  "rowboat": "🚣",
  "swimmer": "🏊",
  "surfer": "🏄",
  "bath": "🛀",
  "person_with_ball": "⛹",
  "weight_lifter": "🏋",
  "bicyclist": "🚴",
  "mountain_bicyclist": "🚵",
  "horse_racing": "🏇",
  "man_levitating": "🕴",
  "trophy": "🏆",
  "running_shirt_with_sash": "🎽",
  "sports_medal": "🏅",
  "military_medal": "🎖",
  "reminder_ribbon": "🎗",
  "rosette": "🏵",
  "ticket": "🎫",
  "admission_ticket": "🎟",
  "performing_arts": "🎭",
  "art": "🎨",
  "circus_tent": "🎪",
  "microphone": "🎤",
  "headphones": "🎧",
  "musical_score": "🎼",
  "musical_keyboard": "🎹",
  "saxophone": "🎷",
  "trumpet": "🎺",
  "guitar": "🎸",
  "violin": "🎻",
  "clapper": "🎬",
  "video_game": "🎮",
  "space_invader": "👾",
  "dart": "🎯",
  "game_die": "🎲",
  "slot_machine": "🎰",
  "bowling": "🎳",
  "car": "🚗",
  "taxi": "🚕",
  "blue_car": "🚙",
  "bus": "🚌",
  "trolleybus": "🚎",
  "racing_car": "🏎",
  "police_car": "🚓",
  "ambulance": "🚑",
  "fire_engine": "🚒",
  "minibus": "🚐",
  "truck": "🚚",
  "articulated_lorry": "🚛",
  "tractor": "🚜",
  "racing_motorcycle": "🏍",
  "bike": "🚲",
  "rotating_light": "🚨",
  "oncoming_police_car": "🚔",
  "oncoming_bus": "🚍",
  "oncoming_automobile": "🚘",
  "oncoming_taxi": "🚖",
  "aerial_tramway": "🚡",
  "mountain_cableway": "🚠",
  "suspension_railway": "🚟",
  "railway_car": "🚃",
  "train": "🚋",
  "monorail": "🚝",
  "bullettrain_side": "🚄",
  "bullettrain_front": "🚅",
  "light_rail": "🚈",
  "mountain_railway": "🚞",
  "steam_locomotive": "🚂",
  "train2": "🚆",
  "metro": "🚇",
  "tram": "🚊",
  "station": "🚉",
  "helicopter": "🚁",
  "small_airplane": "🛩",
  "airplane": "✈️",
  "airplane_departure": "🛫",
  "airplane_arrival": "🛬",
  "boat": "⛵",
  "motor_boat": "🛥",
  "speedboat": "🚤",
  "ferry": "⛴",
  "passenger_ship": "🛳",
  "rocket": "🚀",
  "artificial_satellite": "🛰",
  "seat": "💺",
  "anchor": "⚓",
  "construction": "🚧",
  "fuelpump": "⛽",
  "busstop": "🚏",
  "vertical_traffic_light": "🚦",
  "traffic_light": "🚥",
  "checkered_flag": "🏁",
  "ship": "🚢",
  "ferris_wheel": "🎡",
  "roller_coaster": "🎢",
  "carousel_horse": "🎠",
  "building_construction": "🏗",
  "foggy": "🌁",
  "tokyo_tower": "🗼",
  "factory": "🏭",
  "fountain": "⛲",
  "rice_scene": "🎑",
  "mountain": "⛰",
  "snow_capped_mountain": "🏔",
  "mount_fuji": "🗻",
  "volcano": "🌋",
  "japan": "🗾",
  "camping": "🏕",
  "tent": "⛺",
  "national_park": "🏞",
  "motorway": "🛣",
  "railway_track": "🛤",
  "sunrise": "🌅",
  "sunrise_over_mountains": "🌄",
  "desert": "🏜",
  "beach_with_umbrella": "🏖",
  "desert_island": "🏝",
  "city_sunrise": "🌇",
  "city_sunset": "🌆",
  "cityscape": "🏙",
  "night_with_stars": "🌃",
  "bridge_at_night": "🌉",
  "milky_way": "🌌",
  "stars": "🌠",
  "sparkler": "🎇",
  "fireworks": "🎆",
  "rainbow": "🌈",
  "buildings": "🏘",
  "european_castle": "🏰",
  "japanese_castle": "🏯",
  "stadium": "🏟",
  "statue_of_liberty": "🗽",
  "house": "🏠",
  "house_with_garden": "🏡",
  "derelict_house": "🏚",
  "office": "🏢",
  "department_store": "🏬",
  "post_office": "🏣",
  "european_post_office": "🏤",
  "hospital": "🏥",
  "bank": "🏦",
  "hotel": "🏨",
  "convenience_store": "🏪",
  "school": "🏫",
  "love_hotel": "🏩",
  "wedding": "💒",
  "museum": "🏛",
  "church": "⛪",
  "mosque": "🕌",
  "synagogue": "🕍",
  "kaaba": "🕋",
  "shinto_shrine": "⛩",
  "watch": "⌚",
  "iphone": "📱",
  "calling": "📲",
  "computer": "💻",
  "keyboard": "⌨",
  "desktop_computer": "🖥",
  "printer": "🖨",
  "three_button_mouse": "🖱",
  "trackball": "🖲",
  "joystick": "🕹",
  "compression": "🗜",
  "minidisc": "💽",
  "floppy_disk": "💾",
  "cd": "💿",
  "dvd": "📀",
  "vhs": "📼",
  "camera": "📷",
  "camera_with_flash": "📸",
  "video_camera": "📹",
  "movie_camera": "🎥",
  "film_projector": "📽",
  "film_frames": "🎞",
  "telephone_receiver": "📞",
  "phone": "☎️",
  "pager": "📟",
  "fax": "📠",
  "tv": "📺",
  "radio": "📻",
  "studio_microphone": "🎙",
  "level_slider": "🎚",
  "control_knobs": "🎛",
  "stopwatch": "⏱",
  "timer_clock": "⏲",
  "alarm_clock": "⏰",
  "mantelpiece_clock": "🕰",
  "hourglass_flowing_sand": "⏳",
  "hourglass": "⌛",
  "satellite": "📡",
  "battery": "🔋",
  "electric_plug": "🔌",
  "bulb": "💡",
  "flashlight": "🔦",
  "candle": "🕯",
  "wastebasket": "🗑",
  "oil_drum": "🛢",
  "money_with_wings": "💸",
  "dollar": "💵",
  "yen": "💴",
  "euro": "💶",
  "pound": "💷",
  "moneybag": "💰",
  "credit_card": "💳",
  "gem": "💎",
  "scales": "⚖",
  "wrench": "🔧",
  "hammer": "🔨",
  "hammer_and_pick": "⚒",
  "hammer_and_wrench": "🛠",
  "pick": "⛏",
  "nut_and_bolt": "🔩",
  "gear": "⚙",
  "chains": "⛓",
  "gun": "🔫",
  "bomb": "💣",
  "hocho": "🔪",
  "dagger_knife": "🗡",
  "crossed_swords": "⚔",
  "shield": "🛡",
  "smoking": "🚬",
  "skull_and_crossbones": "☠",
  "coffin": "⚰",
  "funeral_urn": "⚱",
  "amphora": "🏺",
  "crystal_ball": "🔮",
  "prayer_beads": "📿",
  "barber": "💈",
  "alembic": "⚗",
  "telescope": "🔭",
  "microscope": "🔬",
  "hole": "🕳",
  "pill": "💊",
  "syringe": "💉",
  "thermometer": "🌡",
  "label": "🏷",
  "bookmark": "🔖",
  "toilet": "🚽",
  "shower": "🚿",
  "bathtub": "🛁",
  "key": "🔑",
  "old_key": "🗝",
  "couch_and_lamp": "🛋",
  "sleeping_accommodation": "🛌",
  "bed": "🛏",
  "door": "🚪",
  "bellhop_bell": "🛎",
  "frame_with_picture": "🖼",
  "world_map": "🗺",
  "umbrella_on_ground": "⛱",
  "moyai": "🗿",
  "shopping_bags": "🛍",
  "balloon": "🎈",
  "flags": "🎏",
  "ribbon": "🎀",
  "gift": "🎁",
  "confetti_ball": "🎊",
  "tada": "🎉",
  "dolls": "🎎",
  "wind_chime": "🎐",
  "crossed_flags": "🎌",
  "izakaya_lantern": "🏮",
  "envelope": "✉️",
  "envelope_with_arrow": "📩",
  "incoming_envelope": "📨",
  "email": "📧",
  "love_letter": "💌",
  "postbox": "📮",
  "mailbox_closed": "📪",
  "mailbox": "📫",
  "mailbox_with_mail": "📬",
  "mailbox_with_no_mail": "📭",
  "package": "📦",
  "postal_horn": "📯",
  "inbox_tray": "📥",
  "outbox_tray": "📤",
  "scroll": "📜",
  "page_with_curl": "📃",
  "bookmark_tabs": "📑",
  "bar_chart": "📊",
  "chart_with_upwards_trend": "📈",
  "chart_with_downwards_trend": "📉",
  "page_facing_up": "📄",
  "date": "📅",
  "calendar": "📆",
  "spiral_calendar_pad": "🗓",
  "card_index": "📇",
  "card_file_box": "🗃",
  "ballot_box_with_ballot": "🗳",
  "file_cabinet": "🗄",
  "clipboard": "📋",
  "spiral_note_pad": "🗒",
  "file_folder": "📁",
  "open_file_folder": "📂",
  "card_index_dividers": "🗂",
  "rolled_up_newspaper": "🗞",
  "newspaper": "📰",
  "notebook": "📓",
  "closed_book": "📕",
  "green_book": "📗",
  "blue_book": "📘",
  "orange_book": "📙",
  "notebook_with_decorative_cover": "📔",
  "ledger": "📒",
  "books": "📚",
  "book": "📖",
  "link": "🔗",
  "paperclip": "📎",
  "linked_paperclips": "🖇",
  "scissors": "✂️",
  "triangular_ruler": "📐",
  "straight_ruler": "📏",
  "pushpin": "📌",
  "round_pushpin": "📍",
  "triangular_flag_on_post": "🚩",
  "waving_white_flag": "🏳",
  "waving_black_flag": "🏴",
  "closed_lock_with_key": "🔐",
  "lock": "🔒",
  "unlock": "🔓",
  "lock_with_ink_pen": "🔏",
  "lower_left_ballpoint_pen": "🖊",
  "lower_left_fountain_pen": "🖋",
  "black_nib": "✒️",
  "memo": "📝",
  "pencil2": "✏️",
  "lower_left_crayon": "🖍",
  "lower_left_paintbrush": "🖌",
  "mag": "🔍",
  "mag_right": "🔎",
  "heart": "❤️",
  "yellow_heart": "💛",
  "green_heart": "💚",
  "blue_heart": "💙",
  "purple_heart": "💜",
  "broken_heart": "💔",
  "heavy_heart_exclamation_mark_ornament": "❣",
  "two_hearts": "💕",
  "revolving_hearts": "💞",
  "heartbeat": "💓",
  "heartpulse": "💗",
  "sparkling_heart": "💖",
  "cupid": "💘",
  "gift_heart": "💝",
  "heart_decoration": "💟",
  "peace_symbol": "☮",
  "latin_cross": "✝",
  "star_and_crescent": "☪",
  "om_symbol": "🕉",
  "wheel_of_dharma": "☸",
  "star_of_david": "✡",
  "six_pointed_star": "🔯",
  "menorah_with_nine_branches": "🕎",
  "yin_yang": "☯",
  "orthodox_cross": "☦",
  "place_of_worship": "🛐",
  "ophiuchus": "⛎",
  "aries": "♈",
  "taurus": "♉",
  "gemini": "♊",
  "cancer": "♋",
  "leo": "♌",
  "virgo": "♍",
  "libra": "♎",
  "scorpius": "♏",
  "sagittarius": "♐",
  "capricorn": "♑",
  "aquarius": "♒",
  "pisces": "♓",
  "id": "🆔",
  "atom_symbol": "⚛",
  "u7a7a": "🈳",
  "u5272": "🈹",
  "radioactive_sign": "☢",
  "biohazard_sign": "☣",
  "mobile_phone_off": "📴",
  "vibration_mode": "📳",
  "u6709": "🈶",
  "u7121": "🈚",
  "u7533": "🈸",
  "u55b6": "🈺",
  "u6708": "🈷️",
  "eight_pointed_black_star": "✴️",
  "vs": "🆚",
  "accept": "🉑",
  "white_flower": "💮",
  "ideograph_advantage": "🉐",
  "secret": "㊙️",
  "congratulations": "㊗️",
  "u5408": "🈴",
  "u6e80": "🈵",
  "u7981": "🈲",
  "a": "🅰️",
  "b": "🅱️",
  "ab": "🆎",
  "cl": "🆑",
  "o2": "🅾️",
  "sos": "🆘",
  "no_entry": "⛔",
  "name_badge": "📛",
  "no_entry_sign": "🚫",
  "x": "❌",
  "o": "⭕",
  "anger": "💢",
  "hotsprings": "♨️",
  "no_pedestrians": "🚷",
  "do_not_litter": "🚯",
  "no_bicycles": "🚳",
  "non-potable_water": "🚱",
  "underage": "🔞",
  "no_mobile_phones": "📵",
  "exclamation": "❗",
  "grey_exclamation": "❕",
  "question": "❓",
  "grey_question": "❔",
  "bangbang": "‼️",
  "interrobang": "⁉️",
  "low_brightness": "🔅",
  "high_brightness": "🔆",
  "trident": "🔱",
  "fleur_de_lis": "⚜",
  "part_alternation_mark": "〽️",
  "warning": "⚠️",
  "children_crossing": "🚸",
  "beginner": "🔰",
  "recycle": "♻️",
  "u6307": "🈯",
  "chart": "💹",
  "sparkle": "❇️",
  "eight_spoked_asterisk": "✳️",
  "negative_squared_cross_mark": "❎",
  "white_check_mark": "✅",
  "diamond_shape_with_a_dot_inside": "💠",
  "cyclone": "🌀",
  "loop": "➿",
  "globe_with_meridians": "🌐",
  "m": "Ⓜ️",
  "atm": "🏧",
  "sa": "🈂️",
  "passport_control": "🛂",
  "customs": "🛃",
  "baggage_claim": "🛄",
  "left_luggage": "🛅",
  "wheelchair": "♿",
  "no_smoking": "🚭",
  "wc": "🚾",
  "parking": "🅿️",
  "potable_water": "🚰",
  "mens": "🚹",
  "womens": "🚺",
  "baby_symbol": "🚼",
  "restroom": "🚻",
  "put_litter_in_its_place": "🚮",
  "cinema": "🎦",
  "signal_strength": "📶",
  "koko": "🈁",
  "ng": "🆖",
  "ok": "🆗",
  "up": "🆙",
  "cool": "🆒",
  "new": "🆕",
  "free": "🆓",
  "zero": "0️⃣",
  "one": "1️⃣",
  "two": "2️⃣",
  "three": "3️⃣",
  "four": "4️⃣",
  "five": "5️⃣",
  "six": "6️⃣",
  "seven": "7️⃣",
  "eight": "8️⃣",
  "nine": "9️⃣",
  "keycap_ten": "🔟",
  "keycap_star": "*⃣",
  "arrow_forward": "▶️",
  "double_vertical_bar": "⏸",
  "black_right_pointing_triangle_with_double_vertical_bar": "⏭",
  "black_square_for_stop": "⏹",
  "black_circle_for_record": "⏺",
  "black_right_pointing_double_triangle_with_vertical_bar": "⏯",
  "black_left_pointing_double_triangle_with_vertical_bar": "⏮",
  "fast_forward": "⏩",
  "rewind": "⏪",
  "twisted_rightwards_arrows": "🔀",
  "repeat": "🔁",
  "repeat_one": "🔂",
  "arrow_backward": "◀️",
  "arrow_up_small": "🔼",
  "arrow_down_small": "🔽",
  "arrow_double_up": "⏫",
  "arrow_double_down": "⏬",
  "arrow_right": "➡️",
  "arrow_left": "⬅️",
  "arrow_up": "⬆️",
  "arrow_down": "⬇️",
  "arrow_upper_right": "↗️",
  "arrow_lower_right": "↘️",
  "arrow_lower_left": "↙️",
  "arrow_upper_left": "↖️",
  "arrow_up_down": "↕️",
  "left_right_arrow": "↔️",
  "arrows_counterclockwise": "🔄",
  "arrow_right_hook": "↪️",
  "leftwards_arrow_with_hook": "↩️",
  "arrow_heading_up": "⤴️",
  "arrow_heading_down": "⤵️",
  "hash": "#️⃣",
  "information_source": "ℹ️",
  "abc": "🔤",
  "abcd": "🔡",
  "capital_abcd": "🔠",
  "symbols": "🔣",
  "musical_note": "🎵",
  "notes": "🎶",
  "wavy_dash": "〰️",
  "curly_loop": "➰",
  "heavy_check_mark": "✔️",
  "arrows_clockwise": "🔃",
  "heavy_plus_sign": "➕",
  "heavy_minus_sign": "➖",
  "heavy_division_sign": "➗",
  "heavy_multiplication_x": "✖️",
  "heavy_dollar_sign": "💲",
  "currency_exchange": "💱",
  "copyright": "©️",
  "registered": "®️",
  "tm": "™️",
  "end": "🔚",
  "back": "🔙",
  "on": "🔛",
  "top": "🔝",
  "soon": "🔜",
  "ballot_box_with_check": "☑️",
  "radio_button": "🔘",
  "white_circle": "⚪",
  "black_circle": "⚫",
  "red_circle": "🔴",
  "large_blue_circle": "🔵",
  "small_orange_diamond": "🔸",
  "small_blue_diamond": "🔹",
  "large_orange_diamond": "🔶",
  "large_blue_diamond": "🔷",
  "small_red_triangle": "🔺",
  "black_small_square": "▪️",
  "white_small_square": "▫️",
  "black_large_square": "⬛",
  "white_large_square": "⬜",
  "small_red_triangle_down": "🔻",
  "black_medium_square": "◼️",
  "white_medium_square": "◻️",
  "black_medium_small_square": "◾",
  "white_medium_small_square": "◽",
  "black_square_button": "🔲",
  "white_square_button": "🔳",
  "speaker": "🔈",
  "sound": "🔉",
  "loud_sound": "🔊",
  "mute": "🔇",
  "mega": "📣",
  "loudspeaker": "📢",
  "bell": "🔔",
  "no_bell": "🔕",
  "black_joker": "🃏",
  "mahjong": "🀄",
  "spades": "♠️",
  "clubs": "♣️",
  "hearts": "♥️",
  "diamonds": "♦️",
  "flower_playing_cards": "🎴",
  "thought_balloon": "💭",
  "right_anger_bubble": "🗯",
  "speech_balloon": "💬",
  "left_speech_bubble": "🗨",
  "clock1": "🕐",
  "clock2": "🕑",
  "clock3": "🕒",
  "clock4": "🕓",
  "clock5": "🕔",
  "clock6": "🕕",
  "clock7": "🕖",
  "clock8": "🕗",
  "clock9": "🕘",
  "clock10": "🕙",
  "clock11": "🕚",
  "clock12": "🕛",
  "clock130": "🕜",
  "clock230": "🕝",
  "clock330": "🕞",
  "clock430": "🕟",
  "clock530": "🕠",
  "clock630": "🕡",
  "clock730": "🕢",
  "clock830": "🕣",
  "clock930": "🕤",
  "clock1030": "🕥",
  "clock1130": "🕦",
  "clock1230": "🕧",
  "af": "🇦🇫",
  "ax": "🇦🇽",
  "al": "🇦🇱",
  "dz": "🇩🇿",
  "as": "🇦🇸",
  "ad": "🇦🇩",
  "ao": "🇦🇴",
  "ai": "🇦🇮",
  "aq": "🇦🇶",
  "ag": "🇦🇬",
  "ar": "🇦🇷",
  "am": "🇦🇲",
  "aw": "🇦🇼",
  "au": "🇦🇺",
  "at": "🇦🇹",
  "az": "🇦🇿",
  "bs": "🇧🇸",
  "bh": "🇧🇭",
  "bd": "🇧🇩",
  "bb": "🇧🇧",
  "by": "🇧🇾",
  "be": "🇧🇪",
  "bz": "🇧🇿",
  "bj": "🇧🇯",
  "bm": "🇧🇲",
  "bt": "🇧🇹",
  "bo": "🇧🇴",
  "bq": "🇧🇶",
  "ba": "🇧🇦",
  "bw": "🇧🇼",
  "br": "🇧🇷",
  "io": "🇮🇴",
  "vg": "🇻🇬",
  "bn": "🇧🇳",
  "bg": "🇧🇬",
  "bf": "🇧🇫",
  "bi": "🇧🇮",
  "cv": "🇨🇻",
  "kh": "🇰🇭",
  "cm": "🇨🇲",
  "ca": "🇨🇦",
  "ic": "🇮🇨",
  "ky": "🇰🇾",
  "cf": "🇨🇫",
  "td": "🇹🇩",
  "chile": "🇨🇱",
  "cn": "🇨🇳",
  "cx": "🇨🇽",
  "cc": "🇨🇨",
  "co": "🇨🇴",
  "km": "🇰🇲",
  "cg": "🇨🇬",
  "drc": "🇨🇩",
  "ck": "🇨🇰",
  "cr": "🇨🇷",
  "hr": "🇭🇷",
  "cu": "🇨🇺",
  "cw": "🇨🇼",
  "cy": "🇨🇾",
  "cz": "🇨🇿",
  "dk": "🇩🇰",
  "dj": "🇩🇯",
  "dm": "🇩🇲",
  "do": "🇩🇴",
  "ec": "🇪🇨",
  "eg": "🇪🇬",
  "sv": "🇸🇻",
  "gq": "🇬🇶",
  "er": "🇪🇷",
  "ee": "🇪🇪",
  "et": "🇪🇹",
  "eu": "🇪🇺",
  "fk": "🇫🇰",
  "fo": "🇫🇴",
  "fj": "🇫🇯",
  "fi": "🇫🇮",
  "fr": "🇫🇷",
  "gf": "🇬🇫",
  "pf": "🇵🇫",
  "tf": "🇹🇫",
  "ga": "🇬🇦",
  "gm": "🇬🇲",
  "ge": "🇬🇪",
  "de": "🇩🇪",
  "gh": "🇬🇭",
  "gi": "🇬🇮",
  "gr": "🇬🇷",
  "gl": "🇬🇱",
  "gd": "🇬🇩",
  "gp": "🇬🇵",
  "gu": "🇬🇺",
  "gt": "🇬🇹",
  "gg": "🇬🇬",
  "gn": "🇬🇳",
  "gw": "🇬🇼",
  "gy": "🇬🇾",
  "ht": "🇭🇹",
  "hn": "🇭🇳",
  "hk": "🇭🇰",
  "hu": "🇭🇺",
  "is": "🇮🇸",
  "in": "🇮🇳",
  "indonesia": "🇮🇩",
  "ir": "🇮🇷",
  "iq": "🇮🇶",
  "ie": "🇮🇪",
  "im": "🇮🇲",
  "il": "🇮🇱",
  "it": "🇮🇹",
  "ci": "🇨🇮",
  "jm": "🇯🇲",
  "jp": "🇯🇵",
  "je": "🇯🇪",
  "jo": "🇯🇴",
  "kz": "🇰🇿",
  "ke": "🇰🇪",
  "ki": "🇰🇮",
  "xk": "🇽🇰",
  "kw": "🇰🇼",
  "kg": "🇰🇬",
  "la": "🇱🇦",
  "lv": "🇱🇻",
  "lb": "🇱🇧",
  "ls": "🇱🇸",
  "lr": "🇱🇷",
  "ly": "🇱🇾",
  "li": "🇱🇮",
  "lt": "🇱🇹",
  "lu": "🇱🇺",
  "mo": "🇲🇴",
  "mk": "🇲🇰",
  "mg": "🇲🇬",
  "mw": "🇲🇼",
  "my": "🇲🇾",
  "mv": "🇲🇻",
  "ml": "🇲🇱",
  "mt": "🇲🇹",
  "mh": "🇲🇭",
  "mq": "🇲🇶",
  "mr": "🇲🇷",
  "mu": "🇲🇺",
  "yt": "🇾🇹",
  "mx": "🇲🇽",
  "fm": "🇫🇲",
  "md": "🇲🇩",
  "mc": "🇲🇨",
  "mn": "🇲🇳",
  "me": "🇲🇪",
  "ms": "🇲🇸",
  "ma": "🇲🇦",
  "mz": "🇲🇿",
  "mm": "🇲🇲",
  "na": "🇳🇦",
  "nr": "🇳🇷",
  "np": "🇳🇵",
  "nl": "🇳🇱",
  "nc": "🇳🇨",
  "nz": "🇳🇿",
  "ni": "🇳🇮",
  "ne": "🇳🇪",
  "nigeria": "🇳🇬",
  "nu": "🇳🇺",
  "nf": "🇳🇫",
  "mp": "🇲🇵",
  "kp": "🇰🇵",
  "no": "🇳🇴",
  "om": "🇴🇲",
  "pk": "🇵🇰",
  "pw": "🇵🇼",
  "ps": "🇵🇸",
  "pa": "🇵🇦",
  "pg": "🇵🇬",
  "py": "🇵🇾",
  "pe": "🇵🇪",
  "ph": "🇵🇭",
  "pn": "🇵🇳",
  "pl": "🇵🇱",
  "pt": "🇵🇹",
  "pr": "🇵🇷",
  "qa": "🇶🇦",
  "re": "🇷🇪",
  "ro": "🇷🇴",
  "ru": "🇷🇺",
  "rw": "🇷🇼",
  "bl": "🇧🇱",
  "sh": "🇸🇭",
  "kn": "🇰🇳",
  "lc": "🇱🇨",
  "pm": "🇵🇲",
  "vc": "🇻🇨",
  "ws": "🇼🇸",
  "sm": "🇸🇲",
  "st": "🇸🇹",
  "saudi_arabia": "🇸🇦",
  "sn": "🇸🇳",
  "rs": "🇷🇸",
  "sc": "🇸🇨",
  "sl": "🇸🇱",
  "sg": "🇸🇬",
  "sx": "🇸🇽",
  "sk": "🇸🇰",
  "si": "🇸🇮",
  "sb": "🇸🇧",
  "so": "🇸🇴",
  "za": "🇿🇦",
  "gs": "🇬🇸",
  "kr": "🇰🇷",
  "ss": "🇸🇸",
  "es": "🇪🇸",
  "lk": "🇱🇰",
  "sd": "🇸🇩",
  "sr": "🇸🇷",
  "sz": "🇸🇿",
  "se": "🇸🇪",
  "ch": "🇨🇭",
  "sy": "🇸🇾",
  "tw": "🇹🇼",
  "tj": "🇹🇯",
  "tz": "🇹🇿",
  "th": "🇹🇭",
  "tl": "🇹🇱",
  "tg": "🇹🇬",
  "tk": "🇹🇰",
  "to": "🇹🇴",
  "tt": "🇹🇹",
  "tn": "🇹🇳",
  "tr": "🇹🇷",
  "turkmenistan": "🇹🇲",
  "tc": "🇹🇨",
  "tuvalu": "🇹🇻",
  "ug": "🇺🇬",
  "ua": "🇺🇦",
  "ae": "🇦🇪",
  "gb": "🇬🇧",
  "us": "🇺🇸",
  "vi": "🇻🇮",
  "uy": "🇺🇾",
  "uz": "🇺🇿",
  "vu": "🇻🇺",
  "va": "🇻🇦",
  "ve": "🇻🇪",
  "vn": "🇻🇳",
  "wf": "🇼🇫",
  "eh": "🇪🇭",
  "ye": "🇾🇪",
  "zm": "🇿🇲",
  "zw": "🇿🇼"
};
